<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Silvana Gandolfi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Silvana_Gandolfi"/>
<meta name="wx_page_id" content="587076"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Silvana Gandolfi" id="wxsec1"><h1 class="pagetitle" id="wx1">Silvana Gandolfi</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Gandolfi%2C_Silvana" class="new" title="Template:DEFAULTSORT:Gandolfi, Silvana" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Gandolfi,_Silvana" id="wx3">Template:DEFAULTSORT:Gandolfi, Silvana</a> <b id="wx4">Silvana Gandolfi</b> (<a href="/wit/Roma" title="Roma" wx:linktype="known" wx:pagename="Roma" wx:page_id="1241206" id="wx5">Roma</a>, <a href="/wit/1940" title="1940" wx:linktype="known" wx:pagename="1940" wx:page_id="4747" id="wx6">1940</a>) è  una <a href="/wit/Scrittore" title="Scrittore" wx:linktype="known" wx:pagename="Scrittore" wx:page_id="30440" id="wx7">scrittrice</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx8">italiana</a>, soprattutto di romanzi per l'infanzia.<wx:templateend start="wx_t1"/>
</p>

<a id="Biografia" name="Biografia"/>
<wx:section level="2" title="Biografia" id="wxsec2"><h2 id="wx9">Biografia</h2>

<p id="wx10">Amante dei viaggi e della pigrizia, come lei stessa ama ricordare, si propone per la prima volta al pubblico dei bambini e delle bambine nel <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx11">1992</a> con il libro <i id="wx12">La scimmia nella biglia</i>, pubblicato nella collana Istrici della <a href="/wit/Salani" title="Salani" wx:linktype="known" wx:pagename="Salani" wx:page_id="318386" id="wx13">Salani</a>, riscontrando subito un notevole successo.</p>

<p id="wx14">Da allora pubblica diversi altri titoli per bambine e bambini, tutti negl'Istrici e un romanzo per ragazzi e adulti, <i id="wx15">Aldabra</i>. I suoi libri, arricchiti nelle edizioni italiane dalle preziose illustrazioni di <a href="/wit/Giulia_Orecchia" class="new" title="Giulia Orecchia" wx:linktype="unknown" wx:pagename="Giulia_Orecchia" id="wx16">Giulia Orecchia</a>, vengono successivamente tradotti in decine di paesi del mondo.</p>

<p id="wx17">Nel <a href="/wit/1994" title="1994" wx:linktype="known" wx:pagename="1994" wx:page_id="1036151" id="wx18">1994</a> vince il <a href="/wit/Premio_Cento" title="Premio Cento" wx:linktype="known" wx:pagename="Premio_Cento" wx:page_id="1014738" id="wx19">Premio Cento</a> con <i id="wx20">Pasta di drago</i>.</p>

<p id="wx21">Nel <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx22">1996</a> vince il <a href="/wit/Premio_Andersen" title="Premio Andersen" wx:linktype="known" wx:pagename="Premio_Andersen" wx:page_id="634577" id="wx23">Premio Andersen</a> come miglior Autrice italiana dell’anno e il <a href="/wit/Premio_Cento" title="Premio Cento" wx:linktype="known" wx:pagename="Premio_Cento" wx:page_id="1014738" id="wx24">Premio Cento</a> con il libro <i id="wx25">Occhio al gatto</i>.</p>

<a id="Opere" name="Opere"/>
</wx:section><wx:section level="2" title="Opere" id="wxsec3"><h2 id="wx26">Opere</h2>

<p id="wx27">La scimmia nella biglia, <a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx28">1992</a><br id="wx29"/>
Pasta di drago, <a href="/wit/1993" title="1993" wx:linktype="known" wx:pagename="1993" wx:page_id="4670" id="wx30">1993</a><br id="wx31"/>
Occhio al gatto, <a href="/wit/1995" title="1995" wx:linktype="known" wx:pagename="1995" wx:page_id="4668" id="wx32">1995</a><br id="wx33"/>
L'isola del tempo perso, <a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx34">1997</a><br id="wx35"/>
La memoria dell'acqua, <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx36">1999</a><br id="wx37"/>
Aldabra, <a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx38">2001</a><br id="wx39"/>
Qui vicino mio Ariel, <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx40">2005</a><br id="wx41"/>
</p>

<wx:template id="wx_t2" pagename="Template:Scrittori_italiani" page_id="75412"/>
<div class="NavFrame" style="background:#fff8dc; border:solid 1px #F5DEB3;" id="wx42">
<div class="NavPic" id="wx43"><a href="/wit/Immagine:Libri_books6.JPG" title="Libri - Books - 1" wx:linktype="image" wx:pagename="Immagine:Libri_books6.JPG" id="wx44"><img src="/wit/Immagine:Libri_books6.JPG" alt="Libri - Books - 1" width="64" id="wx45"/></a></div>

<div class="NavHead" style="background:#fff8dc;" align="center" id="wx46"><a href="/wit/Categoria:Scrittori_italiani" title="Categoria:Scrittori italiani" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani" wx:page_id="27756" id="wx47">Scrittori italiani</a>
<p id="wx48">· <a href="/wit/Categoria:Scrittori_per_nazionalit%C3%A0" title="Categoria:Scrittori per nazionalità" wx:linktype="known" wx:pagename="Categoria:Scrittori_per_nazionalità" wx:page_id="312149" id="wx49"><b id="wx50">Scrittori per nazionalità</b></a></p>
</div>

<div class="NavContent" id="wx51">
<table align="center" style="background:transparent;" id="wx52">
<tr id="wx53">
<td align="center" style="background:#fff8dc;" id="wx54"><a href="/wit/Categoria:Scrittori_italiani_del_XIII_secolo" title="Categoria:Scrittori italiani del XIII secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XIII_secolo" wx:page_id="864888" id="wx55">Scrittori italiani del Duecento</a>
<p id="wx56">· <a href="/wit/Categoria:Scrittori_italiani_del_XIV_secolo" title="Categoria:Scrittori italiani del XIV secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XIV_secolo" wx:page_id="869688" id="wx57">Trecento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XV_secolo" title="Categoria:Scrittori italiani del XV secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XV_secolo" wx:page_id="870034" id="wx58">Quattrocento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XVI_secolo" title="Categoria:Scrittori italiani del XVI secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XVI_secolo" wx:page_id="871169" id="wx59">Cinquecento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XVII_secolo" title="Categoria:Scrittori italiani del XVII secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XVII_secolo" wx:page_id="872666" id="wx60">Seicento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XVIII_secolo" title="Categoria:Scrittori italiani del XVIII secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XVIII_secolo" wx:page_id="872733" id="wx61">Settecento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XIX_secolo" title="Categoria:Scrittori italiani del XIX secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XIX_secolo" wx:page_id="871890" id="wx62">Ottocento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XX_secolo" title="Categoria:Scrittori italiani del XX secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XX_secolo" wx:page_id="871893" id="wx63">Novecento</a> · <a href="/wit/Categoria:Scrittori_italiani_del_XXI_secolo" title="Categoria:Scrittori italiani del XXI secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XXI_secolo" wx:page_id="874000" id="wx64">Duemila</a></p>
</td>
</tr>
</table>
</div>

<div class="NavEnd" id="wx65">
<p id="wx66"> </p>
</div>
</div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx67">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx68">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di letteratura" id="wx69"><a href="/wit/Immagine:Stub_letteratura.png" title="letteratura" wx:linktype="image" wx:pagename="Immagine:Stub_letteratura.png" wx:page_id="505049" id="wx70"><img src="/wit/Immagine:Stub_letteratura.png" alt="letteratura" width="25" height="25" id="wx71"/></a> <b id="wx72"><a href="/wit/Portale:letteratura" class="new" title="Portale:letteratura" wx:linktype="unknown" wx:pagename="Portale:letteratura" id="wx73">Portale Letteratura</a></b>
<p id="wx74">:  accedi alle voci di Wikipedia che parlano di letteratura</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Silvana_Gandolfi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx75">Categorie</a>: <span dir="ltr" id="wx76"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx77">Biografie</a></span> | <span dir="ltr" id="wx78"><a href="/wit/Categoria:Scrittori_italiani_del_XX_secolo" title="Categoria:Scrittori italiani del XX secolo" wx:linktype="known" wx:pagename="Categoria:Scrittori_italiani_del_XX_secolo" wx:page_id="871893" id="wx79">Scrittori italiani del XX secolo</a></span> | <span dir="ltr" id="wx80"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx81">BioBot</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx82">Silvana</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx83">Gandolfi</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx84">F</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx85">Roma</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx86">1940</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx87">scrittrice</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx88">1900</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx89">italiana</p>
</wx:argument><wx:argument name="PostNazionalità">
<p id="wx90">, soprattutto di romanzi per l'infanzia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx91">letteratura</p>
</wx:argument></wx:templatearguments>
</html>
